label: Client
columns:
  title:
    width: 2/4
  cover:
    width: 2/4
fields:
  title:
    type: text
    label: Titre

  cover:
    extends: fields/image

  url:
    type: url
    label: URL
    icon: link
    placeholder: https://www.example.com
